.en_js03_font {
    /* font-family: 'Arial'; */
    font-size: 4rem;
    font-weight: bold;
}

.zh_js03_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 4rem;
    font-weight: bold;
    letter-spacing: 2px;
}


.en_js01_font {
    /* font-family: 'Arial'; */
    font-size: 1rem;
}

.zh_js01_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 2.2rem;
    letter-spacing: 3px;
}

.en_js02_font {
    /* font-family: 'Arial'; */
    font-size: 1rem;
}

.zh_js02_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1.1rem;
}


.en_js04_font {
    /* font-family: 'Arial'; */
    font-size: 0.8rem;
    font-weight:500;
}

.zh_js04_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1rem;
    font-weight:bold;
}

.en_js05_font {
    /* font-family: 'Arial'; */
    font-size: 0.8rem;
    font-weight:500;
}

.zh_js05_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1rem;
    font-weight:bold;
}

.en_js06_font {
    /* font-family: 'Arial'; */
    font-size: 0.8rem;
    font-weight:500;
}

.zh_js06_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1rem;
    font-weight:bold;
}

.en_js07_font {
    /* font-family: 'Arial'; */
    font-size: 0.8rem;
    font-weight:500;
}

.zh_js07_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1rem;
    font-weight:bold;
}

.en_js08_font {
    /* font-family: 'Arial'; */
    font-size: 0.8rem;
    font-weight:500;
}

.zh_js08_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1rem;
    font-weight:bold;
}


.en_js25_font {
    /* font-family: 'Arial'; */
    font-size: 2rem;
    font-weight:bold;
}

.zh_js25_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 2.2rem;
    font-weight:bold;
}


.en_js27_font {
    /* font-family: 'Arial'; */
    font-size: 1rem;
}

.zh_js27_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1.2rem;
}

.en_jsrow_font {
    /* font-family: 'Arial'; */
    font-size: 1rem;
    color: #1D2129;
}

.zh_jsrow_font {
    /* font-family: '微软雅黑', serif; */
    font-size: 1.1rem;
    color: #1D2129;
}



.en_js120_font {
    font-size: 0.7rem;
}

.zh_js120_font {
    font-size: 1rem;
}


.en_js129_font {
    font-size: 1.8rem;
    font-weight: 800;
}

.zh_js129_font {
    font-size: 2.2rem;
    font-weight: 500;
}

.en_js131_font {
    font-size: 1.4rem;
    font-weight: 500;
}

.zh_js131_font {
    font-size: 1.8rem;
    font-weight: 500;
}

.en_js132_font {
    font-size: 0.7rem;
}

.zh_js132_font {
    font-size: 1rem;
}



.en_js135_font {
    font-size: 0.7rem;
}

.zh_js135_font {
    font-size: 1rem;
}

.en_js136_font {
    font-size: 0.7rem;
}

.zh_js136_font {
    font-size: 1rem;
}

.en_js137_font {
    font-size: 0.7rem;
}

.zh_js137_font {
    font-size: 1rem;
}


.en_js150_font {
    font-size: 1.4rem;
}

.zh_js150_font {
    font-size: 1.7rem;
}

.en_js151_font {
    font-size: 1.4rem;
}

.zh_js151_font {
    font-size: 1.7rem;
}


.en_jsmjs_font {
    font-size: 0.7rem;
}

.zh_jsmjs_font {
    font-size: 1rem;
}


.en_jsmzzzs_font {
    font-size: 0.7rem;
}

.zh_jsmzzzs_font {
    font-size: 1.0rem;
}